Subject: Re: [lojban] Allah

From: Pierre Abbat <[email-masked]>
Date: Sat, 2 Jun 2001 22:02:51 -0400

About the form "Allahu", I found some passages in which "Allah" occurs in that
form. "Allahu" is the nominative, "Allahi" is the genitive, and "Allaha" (which
does not occur on this page) is the accusative. I could give a reference to
LaSor about that, but at the moment I don't know where the books are.

http://kuc01.kuniv.edu.kw/~stevens/ia/a-bible.htm

But as that page demonstrates, "Allah" is what Arabs call God, whether they are
Muslims, Jews, or Christians. So the word should be rendered "la cevni". A
Muslim speaking Lojban will, though, find dozens of terms that don't have
equivalents in Lojban, and so will make up words like "flalrfixu" and
"curmrxalalu".

By the way, the 99 names are at
http://www.themodernreligion.com/basic/islam_99_names.htm . Al-Majid occurs
twice, the second time begging the question.

phma